/*
 * @Author: your name
 * @Date: 2022-01-26 10:47:44
 * @LastEditTime: 2022-04-14 15:38:29
 * @LastEditors: Please set LastEditors
 * @Description: 打开koroFileHeader查看配置 进行设置: https://github.com/OBKoro1/koro1FileHeader/wiki/%E9%85%8D%E7%BD%AE
 * @FilePath: /test/hello-world/src/utils/config.js
 */
import store from "@/store";

export const pipeColor = {
  1: "#18FF0F",
  2: "#2EE7E7",
  3: "#DE67FA",
  4: "#FF0000",
  // 运行监控-巡检巡查的线条颜色
  5: "#1890FF",
};
export const pipePressure = {
  1: "低压",
  2: "中压",
  3: "次高压",
  4: "高压",
};
// 这是报警轮询的时间
export const alarmtime = 10000;

export const svgUrl = {
  // bigwindow页面的设备
  2: require("@/assets/firstimage/tiaoyaxiang.svg"),
  3: require("@/assets/firstimage/famen.svg"),
  4: require("@/assets/firstimage/changzhan.svg"),
  5: require("@/assets/firstimage/jiankong.svg"),
  6: require("@/assets/firstimage/user.svg"),
  61: require("@/assets/firstimage/user1.svg"),
  7: require("@/assets/image/zrxk.svg"),
  8: require("@/assets/image/zcrq.svg"),

  // 运行监测-车辆信息 operationMonitor/gassVehicle
  // 小汽车
  9: require("@/assets/image/car.png"),
  //小汽车的路径标点图标
  14: require("@/assets/mapImages/carTarget.svg"),

  //应急设备,应急处置 emergency/emergency
  10: require("@/assets/image/yj-jydw.png"),
  11: require("@/assets/image/yj-wz.png"),
  12: require("@/assets/image/yj-cl.png"),
  13: require("@/assets/image/yj-yy.png"),
  15: require("@/assets/image/yj-xf.png"),
  16: require("@/assets/image/yj-xj.png"),
  //煤气罐罐  运行监测   气瓶回溯
  17: require("@/assets/mapinages/meiqiguan.svg"),
  18: require("@/assets/firstimage/yehuaqi.svg"),

  // 巡检巡查
  98: require("@/assets/image-xjxc/start.svg"),
  99: require("@/assets/image-xjxc/end.svg"),
};
export const svgAlarm = {
  2: require("@/assets/mapImages/tyxAlarm.svg"),
  3: require("@/assets/mapImages/fmAlarm.svg"),
  4: require("@/assets/mapImages/czAlarm.svg"),
  5: require("@/assets/image/jiankong1.svg"),
  6: require("@/assets/mapImages/userAlarm.svg"),
};
export const deviceType = {
  1: "管道",
  2: "调压箱",
  3: "阀门",
  4: "场站",
  5: "监控",
  6: "用户",
  7: "液化气用户",
};

export const companyType = {
  1: "中燃翔科",
  2: "中诚燃气",
  3: "中燃韵科",
};

export const pipeData = {
  company1: [
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "平山医院起南至北泽营村西转至联谊小区",
      coordinates:
        "[['114.165756','38.270519'],['114.16394','38.259056'],['114.173441','38.261087'],['114.181729','38.260066'],['114.181353','38.258139']]",
      pipeLength: 5213,
      pipeType: "1",
      pipePressure: "4",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/274e17c3-1c93-4f09-956e-615dd0e5fca6.png",
      installationTime: "2021-10-07",
      inspectionTime: null,
      isDel: "0",
      remarks: "备注",
      companyType: "1",
      path: [
        [114.165756, 38.270519],
        [114.165421, 38.269184],
        [114.165039, 38.267927],
        [114.164857, 38.266685],
        [114.16446, 38.263696],
        [114.164405, 38.263111],
        [114.164418, 38.262426],
        [114.164194, 38.260908],
        [114.165692, 38.260752],
        [114.167399, 38.260559],
        [114.168369, 38.260391],
        [114.168901, 38.260879],
        [114.169059, 38.261128],
        [114.169078, 38.261693],
        [114.172569, 38.261263],
        [114.181772, 38.260066],
        [114.181584, 38.259023],
        [114.181353, 38.258139],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "主管道至小区",
      coordinates:
        "[['114.165756','38.270519'],['114.16394','38.259056'],['114.173441','38.261087'],['114.181729','38.260066'],['114.181353','38.258139']]",
      pipeLength: 213,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/274e17c3-1c93-4f09-956e-615dd0e5fca6.png",
      installationTime: "2021-10-07",
      inspectionTime: null,
      isDel: "0",
      remarks: "备注",
      companyType: "1",
      path: [
        [114.17947, 38.260353],
        [114.179546, 38.260732],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "县标附近",
      coordinates:
        "[['114.230778','38.245679'],['114.2247','38.250897'],['114.224562','38.261364']]",
      pipeLength: 11111,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/3f018bc4-931b-4256-a683-90da3df45933.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "1",
      path: [
        [114.236904, 38.239155],
        [114.234145, 38.239202],
        [114.233368, 38.242778],
        [114.233895, 38.249292],
        [114.233937, 38.251334],
        [114.229746, 38.251479],
        [114.226905, 38.25181],
        [114.224532, 38.252174],
        [114.224474, 38.253066],
        [114.224389, 38.254749],
        [114.224273, 38.258808],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "万寿路",
      coordinates:
        "[['114.164962','38.267811'],['114.176895','38.265525'],['114.176841','38.266408'],['114.177005','38.2655'],['114.177525','38.265473'],['114.176736','38.260898']]",
      pipeLength: 3599,
      pipeType: "2",
      pipePressure: "3",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/7a66aac3-2236-4a2c-9d07-569f46bf1d7b.png",
      installationTime: "2021-10-13",
      inspectionTime: null,
      isDel: "0",
      remarks: "阿斯顿",
      companyType: "1",
      path: [
        [114.164985, 38.267853],
        [114.169441, 38.267047],
        [114.176153, 38.265802],
        [114.176198, 38.26608],
        [114.176877, 38.266001],
        [114.176815, 38.265712],
        [114.177443, 38.265609],
        [114.176635, 38.260772],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "万寿路北至君越新城",
      coordinates: "[['114.169352','38.267135'],['114.169884','38.272885']]",
      pipeLength: 1566,
      pipeType: "1",
      pipePressure: "4",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/1fe5dbc3-e900-4722-9998-c9e988a4eb57.png",
      installationTime: "2021-10-11",
      inspectionTime: null,
      isDel: "0",
      remarks: "管道高压",
      companyType: "1",
      path: [
        [114.169401, 38.267041],
        [114.169923, 38.273139],
        [114.169782, 38.274468],
        [114.169324, 38.276147],
        [114.169237, 38.277648],
        [114.170117, 38.2815],
        [114.170207, 38.282984],
        [114.174419, 38.282971],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "县标附近",
      coordinates: "[['114.214022','38.258963'],['114.215367','38.25898']]",
      pipeLength: 2222,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/ca105aa2-77d0-4db7-93fe-af0a907dedf4.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "1",
      path: [
        [114.214022, 38.258963],
        [114.215365, 38.25896],
        [114.215363, 38.259637],
        [114.215366, 38.258961],
        [114.216537, 38.258983],
        [114.216534, 38.259115],
        [114.216537, 38.258983],
        [114.218661, 38.258925],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "平山职教",
      coordinates: "[['114.214073','38.260813'],['114.22451','38.260829']]",
      pipeLength: 3333,
      pipeType: "1",
      pipePressure: "2",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/09318060-e884-47e9-9c93-85b9325988b3.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "1",
      path: [
        ["114.214073", "38.260813"],
        ["114.22451", "38.260829"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "县标北街",
      coordinates: "[['114.218693','38.260779'],['114.218611','38.256284']]",
      pipeLength: 4444,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/58c076fc-9626-4029-807d-c02c8137332a.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "1",
      path: [
        ["114.218693", "38.260779"],
        ["114.218611", "38.256284"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "冶河西路",
      coordinates:
        "[['114.18219','38.260066'],['114.19217','38.259316'],['114.197248','38.257486'],['114.196603','38.252102']]",
      pipeLength: 3255,
      pipeType: "1",
      pipePressure: "4",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/aa4bd171-6be1-46f1-ba82-322d3ef54737.png",
      installationTime: "2021-10-13",
      inspectionTime: null,
      isDel: "0",
      remarks: "可以",
      companyType: "1",
      path: [
        [
          [114.181858, 38.260066],
          [114.188165, 38.259239],
          [114.188883, 38.259136],
          [114.190042, 38.259164],
          [114.19217, 38.259316],
          [114.194628, 38.258174],
          [114.19722, 38.25744],
          [114.200157, 38.257364],
          [114.206203, 38.256601],
        ],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "南北",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "冶河西路至县政府",
      coordinates:
        "[['114.18219','38.260066'],['114.19217','38.259316'],['114.197248','38.257486'],['114.196603','38.252102']]",
      pipeLength: 3255,
      pipeType: "1",
      pipePressure: "4",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/aa4bd171-6be1-46f1-ba82-322d3ef54737.png",
      installationTime: "2021-10-13",
      inspectionTime: null,
      isDel: "0",
      remarks: "可以",
      companyType: "1",
      path: [
        [
          [114.185887, 38.259572],
          [114.185973, 38.260098],
          [114.18599, 38.260102],
        ],
      ],
    },

    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "农业发展银行",
      coordinates: "[['114.218713','38.258906'],['114.224584','38.258835']]",
      pipeLength: 5555,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/40400d65-c470-41e1-9d7f-d290992f4df8.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "1",
      path: [
        ["114.218713", "38.258906"],
        ["114.224584", "38.258835"],
      ],
    },
  ],
  company2: [
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "东川街",
      coordinates:
        "[['114.214054','38.260844'],['114.213974','38.254076'],['114.213408','38.254092'],['114.213469','38.254361'],['114.212581','38.25444']]",
      pipeLength: 6666,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/34c84640-0f1e-4e6a-8fa7-b25da0bcbe58.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        ["114.214054", "38.260844"],
        ["114.213974", "38.254076"],
        ["114.213408", "38.254092"],
        ["114.213469", "38.254361"],
        ["114.212581", "38.25444"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "冶河东路县标路",
      coordinates: "[['114.214047','38.255516'],['114.224573','38.25477']]",
      pipeLength: 7777,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/0bec363a-4e0e-4f85-9c8e-83470a980c17.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        ["114.214047", "38.255516"],
        ["114.224573", "38.25477"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "柏坡路西管道",
      coordinates:
        "[['114.192016','38.259428'],['114.192084','38.262565'],['114.185358','38.264907'],['114.182205','38.267273']]",
      pipeLength: 2055,
      pipeType: "2",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/d40a3fb4-cf21-43f5-8cb6-d6e17a1d0c22.png",
      installationTime: "2021-10-07",
      inspectionTime: null,
      isDel: "0",
      remarks: "123",
      companyType: "2",
      path: [
        [114.192016, 38.259428],
        [114.192084, 38.262614],
        [114.187931, 38.263887],
        [114.186155, 38.264606],
        [114.184682, 38.26551],
        [114.185353, 38.264926],
        [114.183887, 38.264904],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "冶河东路",
      coordinates:
        "[['114.213893','38.255564'],['114.210696','38.255975'],['114.210782','38.256901']]",
      pipeLength: 8888,
      pipeType: "1",
      pipePressure: "4",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/a842562b-8056-48d9-b8c1-02daaedc7ebd.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        [114.210714, 38.255961],
        [114.210617, 38.255911],
        [114.209614, 38.256096],
        [114.206401, 38.2566],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "补充管道",
      coordinates: "[['114.17755','38.265569'],['114.183482','38.264881']]",
      pipeLength: 1020,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/27c8cd80-6daf-4568-b249-78e092959dc7.png",
      installationTime: "2021-09-28",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        [114.17755, 38.265569],
        [114.181274, 38.264945],
        [114.185067, 38.264924],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "冶河东路",
      coordinates:
        "[['114.213714','38.255604'],['114.210617','38.255911'],['114.210816','38.256907'],['114.210297','38.256942']]",
      pipeLength: 9999,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/ed4fa63f-f30b-4326-83d6-39b9a84ecfc6.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        ["114.213714", "38.255604"],
        ["114.210617", "38.255911"],
        ["114.210816", "38.256907"],
        ["114.210297", "38.256942"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "康乐街",
      coordinates:
        "[['114.198561','38.26075'],['114.197173','38.257331'],['114.195376','38.241776']]",
      pipeLength: 3469,
      pipeType: "1",
      pipePressure: "4",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/8f51b133-6b5f-48d1-aff6-7d68bcb58849.png",
      installationTime: "2021-10-08",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        [
          [114.199316, 38.260473],
          [114.199122, 38.260326],
          [114.198749, 38.260441],
          [114.198473, 38.260509],
          [114.198402, 38.260507],
          [114.198345, 38.260473],
          [114.197739, 38.258908],
          [114.19719, 38.257478],
          [114.196485, 38.251297],
          [114.195518, 38.242209],
        ],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "康乐街岔口",
      coordinates:
        "[['114.198561','38.26075'],['114.197173','38.257331'],['114.195376','38.241776']]",
      pipeLength: 3469,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/8f51b133-6b5f-48d1-aff6-7d68bcb58849.png",
      installationTime: "2021-10-08",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        [
          [114.193173, 38.250357],
          [114.193096, 38.249905],
          [114.19368, 38.249803],
          [114.194377, 38.249718],
          [114.196261, 38.249521],
        ],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "平逛大街管道",
      coordinates:
        "[['114.206898','38.259072'],['114.20675','38.25672'],['114.20636','38.256667'],['114.206091','38.254336'],['114.203067','38.254602'],['114.206031','38.254312'],['114.204425','38.242844']]",
      pipeLength: 4022,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/a2e0e10b-9304-4610-b5b0-c07cc2e61af9.png",
      installationTime: "2021-10-06",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        [114.206898, 38.259072],
        [114.20675, 38.25672],
        [114.20636, 38.256667],
        [114.206091, 38.254336],
        [114.203348, 38.254645],
        [114.206094, 38.254333],
        [114.204444, 38.241922],
        [114.203839, 38.242023],
        [114.203782, 38.240171],
        [114.202854, 38.240167],
        [114.201458, 38.240228],
        [114.200296, 38.239421],
        [114.200292, 38.240242],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "建材路",
      coordinates:
        "[['114.196617','38.250493'],['114.20038','38.250411'],['114.200407','38.249479'],['114.200471','38.250448'],['114.212646','38.249688']]",
      pipeLength: 4255,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/7e7dc615-abaa-4349-8fad-ed77f6bfa4e7.png",
      installationTime: "2021-10-07",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        [
          [114.196451, 38.250502],
          [114.200326, 38.250398],
          [114.200496, 38.250399],
          [114.221349, 38.249354],
          [114.224139, 38.250939],
        ],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "育才路",
      coordinates:
        "[['114.204944','38.246514'],['114.200095','38.246834'],['114.200009','38.246312'],['114.200095','38.246919'],['114.196061','38.24702']]",
      pipeLength: 3000,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/52d628b6-f08c-4c95-8545-4fe58ab5a58d.png",
      installationTime: "2021-10-07",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "2",
      path: [
        ["114.204944", "38.246514"],
        ["114.200095", "38.246834"],
        ["114.200009", "38.246312"],
        ["114.200095", "38.246919"],
        ["114.196061", "38.24702"],
      ],
    },
  ],
  company3: [
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "县标南街",
      coordinates:
        "[['114.219113','38.255163'],['114.21852','38.254677'],['114.21848','38.253932'],['114.218508','38.253723']]",
      pipeLength: 1010,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/471da450-c2c9-4a3b-89c8-a697a0ba2713.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        [114.219113, 38.255163],
        [114.21852, 38.254677],
        [114.218446, 38.249739],
        [114.218477, 38.251096],
      ],
    },

    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "主管道至高村",
      coordinates:
        "[['114.219113','38.255163'],['114.21852','38.254677'],['114.21848','38.253932'],['114.218508','38.253723']]",
      pipeLength: 1010,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/471da450-c2c9-4a3b-89c8-a697a0ba2713.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        [114.208486, 38.259254],
        [114.208521, 38.260195],
        [114.208488, 38.261122],
        [114.208428, 38.262953],
        [114.208522, 38.263256],
        [114.208593, 38.263614],
        [114.208551, 38.26458],
        [114.208647, 38.266885],
      ],
    },

    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "县标南街",
      coordinates:
        "[['114.21848','38.253942'],['114.218745','38.25395'],['114.21881','38.253812']]",
      pipeLength: 1111,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/1735a96b-39cc-48c9-a2fd-75efe2b086a0.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.21848", "38.253942"],
        ["114.218745", "38.25395"],
        ["114.21881", "38.253812"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "馨园小区",
      coordinates:
        "[['114.218635','38.257154'],['114.218743','38.257137'],['114.218851','38.25712']]",
      pipeLength: 1212,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/867e0174-8e1b-4d73-9fa7-60dce26a9eae.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.218635", "38.257154"],
        ["114.218743", "38.257137"],
        ["114.218851", "38.25712"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "平安2期",
      coordinates: "[['114.223146','38.260833'],['114.223162','38.261592']]",
      pipeLength: 1313,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/1c68233e-8317-452e-bb1a-3c2c8fc5c7e5.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.223146", "38.260833"],
        ["114.223162", "38.261592"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "蒲胜大街胜佛完全小学",
      coordinates:
        "[['114.224161','38.260852'],['114.224245','38.258921'],['114.224898','38.258927'],['114.224866','38.259535']]",
      pipeLength: 1414,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/d907ad82-1e70-4c04-9eff-312ae2c060af.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.224161", "38.260852"],
        ["114.224245", "38.258921"],
        ["114.224898", "38.258927"],
        ["114.224866", "38.259535"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "蒲胜大街",
      coordinates: "[['114.22426','38.25881'],['114.224261','38.258908']]",
      pipeLength: 1515,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/a147c9cc-e157-4935-8e82-b7c67984c2bb.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.22426", "38.25881"],
        ["114.224261", "38.258908"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "县标北街宏鹏公司",
      coordinates: "[['114.219001','38.258896'],['114.218975','38.258319']]",
      pipeLength: 1616,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/342727e0-3905-4e05-826b-e268f50a0a88.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.219001", "38.258896"],
        ["114.218975", "38.258319"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "电大街石上流名苑",
      coordinates: "[['114.22432','38.254788'],['114.224201','38.253337']]",
      pipeLength: 1717,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/fe331990-6871-4d42-94a3-55b093eeb3b0.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        [114.224644, 38.254009],
        [114.223455, 38.254043],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "电大街石上流名苑1",
      coordinates: "[['114.22432','38.254788'],['114.224201','38.253337']]",
      pipeLength: 1717,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/fe331990-6871-4d42-94a3-55b093eeb3b0.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        [114.218794, 38.260883],
        [114.218831, 38.264988],
        [114.220933, 38.264941],
        [114.220905, 38.266866],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "河北盛源纺织厂",
      coordinates: "[['114.224519','38.254773'],['114.22561','38.254644']]",
      pipeLength: 1818,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/295d99a9-95bd-4f13-a455-473bf84da7ea.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.224519", "38.254773"],
        ["114.22561", "38.254644"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "东街二小",
      coordinates:
        "[['114.207004','38.259314'],['114.212714','38.258958'],['114.214018','38.258981']]",
      pipeLength: 1919,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/51bb9c96-787a-4f14-b94d-3b73c7aa41cd.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.207004", "38.259314"],
        ["114.212714", "38.258958"],
        ["114.214018", "38.258981"],
      ],
    },
    {
      pipeya: "20Pa",
      pipeDiameter: "0.5",
      pipeMaterial: "塑料",
      pipeDepth: "5",
      pipeTrend: "东西",
      buildyear: "2019-03-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      iconType: "1",
      pipeAddr: "东街二小",
      coordinates: "[['114.212656','38.258981'],['114.212534','38.25764']]",
      pipeLength: 2020,
      pipeType: "1",
      pipePressure: "1",
      iconUrl:
        "http://36.148.1.253:8091/gassafety/profile/loadPath/upload/2021/10/14/7b427c61-0b28-4846-ae2e-4ea860d03565.png",
      installationTime: "2021-10-14",
      inspectionTime: null,
      isDel: "0",
      remarks: null,
      companyType: "3",
      path: [
        ["114.212656", "38.258981"],
        ["114.212534", "38.25764"],
      ],
    },
  ],
};

export const tiaoyaxiang = {
  company1: [
    {
      deviceId: 171,
      enterpriseId: 3,
      iconType: "2",
      deviceName: "河北骐进汽车贸易有限公司食堂",
      deviceCode: "HBS11b-III0001005",
      deviceAddr: "河北骐进汽车贸易有限公司食堂",
      longitude: 114.208434,
      latitude: 38.266868,
      pressureFlow: [
        {
          deviceNo: "HBS11C0002401",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2022-01-13 19:25:34",
        },
        {
          deviceNo: "HBS11C0002002",
          deviceState: "1",
          deviceNum: "488",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0002003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000209",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0002002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0003001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0003004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0003011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0003034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0003014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
    {
      deviceId: 172,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "胡家大厨",
      deviceCode: "HBS11C0002002",
      deviceAddr: "胡家大厨",
      longitude: 114.182108,
      latitude: 38.260258,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
    {
      deviceId: 173,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "财政局食堂",
      deviceCode: "HBS11b-III0001007",
      deviceAddr: "财政局",
      longitude: 114.215831,
      latitude: 38.259492,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
  ],
  company2: [
    {
      deviceId: 174,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "平山县供热局",
      deviceCode: "HBS11b-III0001015",
      deviceAddr: "平山县供热局",
      longitude: 114.220999,
      latitude: 38.259068,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      deviceId: 175,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "圣源纺织有限公司",
      deviceCode: "HBS11b-III0001011",
      deviceAddr: "圣源纺织有限公司",
      longitude: 114.225885,
      latitude: 38.254262,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      deviceId: 176,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "老干部局",
      deviceCode: "HBS11b-III0001008",
      deviceAddr: "老干部局",
      longitude: 114.196175,
      latitude: 38.251146,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2022-01-13 19:25:34",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "2",
    },
  ],
  company3: [
    {
      deviceId: 177,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "二军美食",
      deviceCode: "HBS11b-III0001009",
      deviceAddr: "二军美食",
      longitude: 114.211391,
      latitude: 38.259174,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 178,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "川府玉龙火锅城",
      deviceCode: "HBS11b-III0001016",
      deviceAddr: "川府玉龙火锅城",
      longitude: 114.177469,
      latitude: 38.262273,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 179,
      enterpriseId: 3,
      iconType: "2",
      deviceName: "平山特殊教育学校",
      deviceCode: "HBS11b-III0021001",
      deviceAddr: "平山特殊教育学校",
      longitude: 114.22497,
      latitude: 38.260254,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 180,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "国税局食堂",
      deviceCode: "HBS11b-III0001002",
      deviceAddr: "国税局",
      longitude: 114.216694,
      latitude: 38.259143,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 181,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "尚客优",
      deviceCode: "HBS11b-III0022001",
      deviceAddr: "尚客优",
      longitude: 114.183701,
      latitude: 38.260021,
      pressureFlow: [
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 182,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "平山县幼儿园",
      deviceCode: "HBS11b-III0024001",
      deviceAddr: "平山县幼儿园",
      longitude: 114.206512,
      latitude: 38.252987,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 183,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "外国语学校",
      deviceCode: "HBS11C0004001",
      deviceAddr: "平山县外国语学校",
      longitude: 114.19451,
      latitude: 38.250535,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 184,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "平山第二中学",
      deviceCode: "HBS11C0005001",
      deviceAddr: "平山第二中学",
      longitude: 114.186327,
      latitude: 38.266932,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 185,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "地税局食堂",
      deviceCode: "HBS11b-III0001003",
      deviceAddr: "地税局食堂",
      longitude: 114.165875,
      latitude: 38.270773,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 186,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "人民政府办公室食堂",
      deviceCode: "HBS11b-III0001019",
      deviceAddr: "人民政府办公室食堂",
      longitude: 114.186102,
      latitude: 38.260316,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2022-01-13 19:25:34",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 187,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "柏东购物广场",
      deviceCode: "HBS11b-III0001017",
      deviceAddr: "柏东购物广场",
      longitude: 114.201768,
      latitude: 38.25759,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 188,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "平山中学",
      deviceCode: "HBS11C0006001",
      deviceAddr: "平山中学",
      longitude: 114.197387,
      latitude: 38.247876,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 189,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "实验中学",
      deviceCode: "HBS11C0003003",
      deviceAddr: "实验中学",
      longitude: 114.214704,
      latitude: 38.254696,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2022-01-13 19:25:34",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 190,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "手切羊肉",
      deviceCode: "HBS11b-III0001012",
      deviceAddr: "手切羊肉",
      longitude: 114.210951,
      latitude: 38.259181,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 191,
      enterpriseId: 2,
      iconType: "2",
      deviceName: "爱心幼儿园",
      deviceCode: "HBS11b-III0023001",
      deviceAddr: "爱心幼儿园",
      longitude: 114.201083,
      latitude: 38.246055,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
  ],
};

export const famen = {
  company1: [
    {
      deviceId: 155,
      enterpriseId: 1,
      pipeName: "县标附近",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "县标附近",
      longitude: 114.218928,
      latitude: 38.257105,
      contacts: "张晓磊",
      phone: "18630055259",
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2022-01-13 19:25:34",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
    {
      deviceId: 156,
      enterpriseId: 3,
      pipeName: "蒲胜大街",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "电厂街金水家园",
      longitude: 114.233671,
      latitude: 38.239385,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "25",
          reportTime: "2021-12-17 15:58:39",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-15 09:48:32",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "450",
          reportTime: "2021-12-12 12:22:31",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "555",
          reportTime: "2021-12-06 09:15:35",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-04 05:27:55",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "21",
          reportTime: "2021-12-03 04:25:35",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-01 09:14:30",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "201",
          reportTime: "2021-11-30 19:05:30",
        },
      ],
      companyType: "1",
    },
    {
      deviceId: 157,
      enterpriseId: 3,
      pipeId: 151,
      pipeName: "蒲胜大街",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "蒲胜大街蒲吾村卫生室",
      longitude: 114.225102,
      latitude: 38.251989,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
      ],
      companyType: "1",
    },
  ],
  company2: [
    {
      deviceId: 158,
      enterpriseId: 3,
      pipeName: "蒲胜大街",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "蒲胜大街县标路",
      longitude: 114.223456,
      latitude: 38.254096,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      deviceId: 159,
      enterpriseId: 1,
      pipeName: "平山农业发展银行",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "蒲胜大街光荣路公园首府北门",
      longitude: 114.223296,
      latitude: 38.25857,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004102",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      deviceId: 160,
      enterpriseId: 3,
      pipeName: "蒲胜大街",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "蒲胜大街逸格小区",
      longitude: 114.224964,
      latitude: 38.258138,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "20pa",
          reportTime: "2021-11-30 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      deviceId: 161,
      enterpriseId: 1,
      pipeName: "平山农业发展银行",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "光荣路农业银行附近",
      longitude: 114.220892,
      latitude: 38.258482,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004024",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "25",
          reportTime: "2021-12-17 15:58:39",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-15 09:48:32",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "555",
          reportTime: "2021-12-06 09:15:35",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-04 05:27:55",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "21",
          reportTime: "2021-12-03 04:25:35",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-01 09:14:30",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "201",
          reportTime: "2021-11-30 19:05:30",
        },
      ],
      companyType: "2",
    },
  ],
  company3: [
    {
      deviceId: 162,
      enterpriseId: 1,
      pipeName: "县标北街",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "县标北街上海花朵国际幼儿园",
      longitude: 114.218296,
      latitude: 38.249633,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004111",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-15 09:48:32",
        },
        {
          deviceNo: "HBS11C0004894",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "450",
          reportTime: "2021-12-12 12:22:31",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "555",
          reportTime: "2021-12-06 09:15:35",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-04 05:27:55",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "21",
          reportTime: "2021-12-03 04:25:35",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-01 09:14:30",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "201",
          reportTime: "2021-11-30 19:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 163,
      enterpriseId: 3,
      pipeName: "蒲胜大街",
      deviceName: "球阀",
      iconType: "3",
      deviceAddr: "蒲胜大街平山县维赢培训学校",
      longitude: 114.22492,
      latitude: 38.257326,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-30 09:05:30",
        },
        {
          deviceNo: "HBS11C0004354",
          deviceType: "2",
          deviceState: "2",
          deviceNum: "21",
          reportTime: "2021-12-17 15:58:39",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-15 09:48:32",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "450",
          reportTime: "2021-12-12 12:22:31",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "555",
          reportTime: "2021-12-06 09:15:35",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-04 05:27:55",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "21",
          reportTime: "2021-12-03 04:25:35",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-01 09:14:30",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "201",
          reportTime: "2021-11-30 19:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 166,
      enterpriseId: 1,
      pipeName: "冶和西路",
      deviceName: "阀门井",
      iconType: "3",
      deviceAddr: "也和西路",
      longitude: 114.169366,
      latitude: 38.262576,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "555",
          reportTime: "2021-12-06 09:15:35",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-04 05:27:55",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "21",
          reportTime: "2021-12-03 04:25:35",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-01 09:14:30",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "201",
          reportTime: "2021-11-30 19:05:30",
        },
      ],
      companyType: "3",
    },
    {
      deviceId: 167,
      enterpriseId: 1,
      pipeName: "冶和西路",
      deviceName: "阀门井",
      iconType: "3",
      deviceAddr: "冶河西路",
      longitude: 114.179455,
      latitude: 38.260659,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "25",
          reportTime: "2021-12-17 15:58:39",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "450",
          reportTime: "2021-12-12 12:22:31",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "555",
          reportTime: "2021-12-06 09:15:35",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "21",
          reportTime: "2021-12-03 04:25:35",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2021-12-01 09:14:30",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "201",
          reportTime: "2021-11-30 19:05:30",
        },
      ],
      companyType: "3",
    },
  ],
};

export const changzhan = {
  company1: [
    {
      stationName: "平山加气站",
      stationType: "1",
      iconType: "4",
      stationAddr: "建材路加气站",
      longitude: 114.214268,
      latitude: 38.255332,
      buildyear: "2019-03-05",
      buildCompany: "中华气站",
      powerCompany: "河北泽宏科技",
      pressureFlow: [
        {
          deviceNo: "HBS11C0002401",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2022-01-13 19:25:34",
        },

        {
          deviceNo: "HBS11C0002002",
          deviceState: "1",
          deviceNum: "488",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0002003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000209",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0002002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0003001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0003004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0003011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0003034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0003014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
    {
      stationName: "南区储备站",
      stationType: "4",
      iconType: "4",
      stationAddr: "黄壁庄水库储备站",
      longitude: 114.219268,
      latitude: 38.265332,
      buildyear: "2013-05-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      pressureFlow: [],
      companyType: "1",
    },
  ],
  company2: [
    {
      stationName: "门站",
      stationType: "2",
      iconType: "4",
      stationAddr: "天圣华庭东南角",
      longitude: 114.200191,
      latitude: 38.239509,
      buildyear: "2012-03-15",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2022-01-13 19:25:34",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      stationName: "工业路储备站",
      stationType: "4",
      iconType: "4",
      stationAddr: "工业路东头",
      longitude: 114.217268,
      latitude: 38.245332,
      buildyear: "2011-11-01",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004003",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      stationName: "东区调压站",
      stationType: "3",
      iconType: "4",
      stationAddr: "调压站",
      longitude: 114.217268,
      latitude: 38.252332,
      buildyear: "2012-02-05",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      pressureFlow: [
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "2",
    },
    {
      stationName: "储备站",
      stationType: "4",
      iconType: "4",
      stationAddr: "天圣华庭东",
      longitude: 114.219268,
      latitude: 38.254332,
      buildyear: "2009-03-25",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "2",
    },
  ],
  company3: [
    {
      stationName: "东关小学东调压站",
      stationType: "3",
      iconType: "4",
      stationAddr: "平山镇东关小学东",
      longitude: 114.217268,
      latitude: 38.258332,
      buildyear: "2019-03-01",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
      ],
      companyType: "3",
    },
    {
      stationName: "北外环储备站",
      stationType: "4",
      iconType: "4",
      stationAddr: "东北外环西南侧",
      longitude: 114.164342,
      latitude: 38.262435,
      buildyear: "2008-04-01",
      buildCompany: "通达管道",
      powerCompany: "河北泽宏科技",
      pressureFlow: [
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
        {
          deviceNo: "HBS11C0004001",
          deviceType: "1",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "1",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "2",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "3",
    },
  ],
};

export const jiankong = {
  company1: [
    {
      companyType: 1,
      videoManagerId: 1,
      videoName: "县标",
      resourceId: "stream_88_0",
      usr: "http://27.128.189.137:18000/flv/hls/stream_88_0.flv",
      longitude: 114.218268,
      latitude: 38.255332,
      videoAddress: "县标",
      iconType: "5", //分类
    },
  ],
  company2: [
    {
      companyType: 2,
      videoManagerId: 2,
      videoName: "中山广场",
      resourceId: "stream_89_0",
      usr: "http://27.128.189.137:18000/flv/hls/stream_89_0.flv",
      longitude: 114.203785,
      latitude: 38.2576,
      videoAddress: "中山广场",
      iconType: "5",
    },
  ],
  company3: [
    {
      companyType: 3,
      videoManagerId: 2,
      videoName: "中山广场",
      resourceId: "stream_89_0",
      usr: "http://27.128.189.137:18000/flv/hls/stream_89_0.flv",
      longitude: 114.203785,
      latitude: 38.2596,
      videoAddress: "中山广场",
      iconType: "5",
    },
  ],
};

export const user = {
  company1: [
    {
      usrName: "燕恒服装有限公司",
      usrType: "2",
      iconType: "6",
      longitude: 114.231107,
      latitude: 38.263602,
      phone: "18230055268",
      address: "柏坡东路蒲胜大道交叉口南100米",
      companyType: "1",
    },
    {
      usrName: "正兴钢圈",
      usrType: "1",
      iconType: "6",
      longitude: 114.173669,
      latitude: 38.281955,
      phone: "15600044233",
      address: "钢城路北外环南150米",
      companyType: "1",
    },
  ],
  company2: [
    {
      usrName: "敬业宾馆",
      usrType: "2",
      iconType: "6",
      longitude: 114.221158,
      latitude: 38.264802,
      phone: "15233048268",
      address: "柏坡东路东川街交叉口东南角",
      companyType: "2",
    },
  ],
  company3: [
    {
      usrName: "张小娴",
      usrType: "1",
      iconType: "6",
      longitude: 114.211766,
      latitude: 38.265589,
      phone: "13363022635",
      address: "柏坡东路平光大街交叉口西100米路北",
      companyType: "3",
    },
    {
      usrName: "李小迪",
      usrType: "1",
      iconType: "6",
      longitude: 114.190207,
      latitude: 38.271492,
      phone: "13363022635",
      address: "柏坡西路建设北大街交叉口",
      companyType: "3",
    },
  ],
};
export const yehuaqi = {
  company1: [
    {
      deviceId: 171,
      enterpriseId: 3,
      iconType: "2",
      deviceName: "河北骐进汽车贸易有限公司食堂",
      deviceCode: "HBS11b-III0001005",
      deviceAddr: "河北骐进汽车贸易有限公司食堂",
      longitude: 114.208434,
      latitude: 38.266868,
      pressureFlow: [
        {
          deviceNo: "HBS11C0002401",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2022-01-13 19:25:34",
        },
        {
          deviceNo: "HBS11C0002002",
          deviceState: "1",
          deviceNum: "488",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C0002003",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000209",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0002002",
          deviceType: "7",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0003001",
          deviceType: "7",
          deviceState: "2",
          deviceNum: "24",
          reportTime: "2021-12-29 02:23:18",
        },
        {
          deviceNo: "HBS11C0003004",
          deviceType: "7",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0003011",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0003034",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0003014",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
    {
      deviceId: 172,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "胡家大厨",
      deviceCode: "HBS11C0002002",
      deviceAddr: "胡家大厨",
      longitude: 114.182108,
      latitude: 38.260258,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004002",
          deviceState: "1",
          deviceNum: "22",
          reportTime: "2022-01-12 20:56:33",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "7",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "7",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
    {
      deviceId: 173,
      enterpriseId: 1,
      iconType: "2",
      deviceName: "财政局食堂",
      deviceCode: "HBS11b-III0001007",
      deviceAddr: "财政局",
      longitude: 114.215831,
      latitude: 38.259492,
      pressureFlow: [
        {
          deviceNo: "HBS11C0004003",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "20",
          reportTime: "2022-01-09 05:42:26",
        },
        {
          deviceNo: "HBS11C000409",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "200",
          reportTime: "2022-01-08 18:26:53",
        },
        {
          deviceNo: "HBS11C0004002",
          deviceType: "7",
          deviceState: "2",
          deviceNum: "27",
          reportTime: "2022-01-05 09:34:01",
        },
        {
          deviceNo: "HBS11C0004004",
          deviceType: "7",
          deviceState: "2",
          deviceNum: "22",
          reportTime: "2021-12-25 15:51:38",
        },
        {
          deviceNo: "HBS11C0004011",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "21",
          reportTime: "2021-12-20 22:36:25",
        },
        {
          deviceNo: "HBS11C0004034",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "400",
          reportTime: "2021-12-16 18:02:38",
        },
        {
          deviceNo: "HBS11C0004014",
          deviceType: "7",
          deviceState: "1",
          deviceNum: "500",
          reportTime: "2021-12-03 09:05:30",
        },
      ],
      companyType: "1",
    },
  ],
}
